National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:rubyonrails:ruby_on_rails:4.0.1:rc4:*:*:*:*:*:*

Version 2.2: cpe:/a:rubyonrails:ruby_on_rails:4.0.1:rc4

Read information about CPE Name encoding

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
rubyonrails
Product:
ruby_on_rails
Version:
4.0.1
Update:
rc4
Edition:
Language:
Software Edition:
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
02/20/2014
Last Modified On:
08/08/2019
Deprecated On:
Deprecated On:
08/08/2019

Metadata

Titles:

Text Locale
Ruby on Rails 4.0.1 Release Candidate 4 en_US

References:

Type Description URL
Product Version information http://rubygems.org/gems/rails/versions

CPE Usage

View Vulnerabilities